import type Question from "../../../../../metabase-lib/v1/Question";
export declare function AlertMenuItem({ question, onClick, }: {
    question: Question;
    onClick: () => void;
}): import("react/jsx-runtime").JSX.Element | null;
